whipper-image-verify(1)

Name
whipper-image-verify - Verifies the image from the given .cue files against the AccurateRip database

Synopsis
whipper image verify <CUEFILE>
whipper image verify -h

Options
-h | --help
Show this help message and exit

Arguments
<CUEFILE>  CUE file to load rip image from

See Also

whipper(1), whipper-image(1)

Author
Louis-Philippe Véronneau